ban {
    margin-top: 50px;
    position: absolute;
}

#ban img {
    width: 50%;
    height: 50%;





banner {
    margin-top: 50px;
    position: relative;
}

#banner img {
    width: 100%;
    height: 100%;
}

#banner .contenedor {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    color: #fff;
}

#banner h2 {
    font-size: 28px;    
}

#banner a {
    display: block;
    width: 100px;
    color: #fff;
    text-decoration: none;
    padding: 7px;
    margin-top: 10px;
    border: 3px solid #fff;
}

#banner a:hover {
    background: rgba(51,51,51,0.5);
}

@media (min-with:480px) {
    #banner h2 {
        front-size:40px;
    }
    
    #banner a {
        margin-top: 25px;
    }
}

@media (min-with:768px) {
    #banner {
        height: 300px;
        overflow: hidden;
    }
    
    #banner img {
        height: auto;
        margin-top: -100px;
    }
    
}
    
@media (min-with:1024px) {
    #banner img { 
        margin-top: -200px;
    } 
}